.app-letter-tag-list {
  .app-letter-tag-list-kdt {
    width: 100%;
    background: none;
    border: none;
    outline: 0;
    box-shadow: none;

    &:hover, &:focus, &:focus-within {
      outline: 0;
      box-shadow: none;
    }

    .k-dropdown-wrap {
      box-shadow: none;
      border: none;
      border-width: 0 !important;

      .k-input {
        opacity: 0 !important;
      }

      .k-i-sort-clear {
        opacity: 0 !important;
      }

      &.k-state-focused {
        .k-i-sort-clear {
          opacity: 0 !important;
        }
      }

      .k-select {
        padding: 0 !important;
        margin-right: -10px;
        color: #00aeef;
      }
    }
  }
}

.app-letter-tag-list-kdt-popup {
  border-radius: 0;
  background: white;
  padding-left: 10px;

  .k-icon {
    color: #00aeef;
  }

  span.cursor-move {
    -webkit-user-select: all;
    /* Chrome 49+ */
    -moz-user-select: all;
    /* Firefox 43+ */
    -ms-user-select: all;
    /* No support yet */
    user-select: all;
    cursor: move;
  }
}

.mat-form-field-type-app-letter-tag-list .mat-form-field-infix {
  padding: 12px 0 !important;
}
